# 项目文档

此目录用于记录本项目的各类文档，如用法文档、思路文档、技术文档等。

## 文件结构

- **usage.md**: 该文件包含了项目的使用文档，详细说明了如何安装、配置和使用本项目。
- **design.md**: 该文件记录了项目的设计思路，包括架构设计、模块划分等内容。
- **tech_notes.md**: 该文件包含了技术文档，记录了项目中涉及的技术细节、解决方案和实现方法等。

## 使用方法

请参阅 **[usage.md](./usage.md)** 获取关于如何使用本项目的详细信息。

## 设计思路

初步的实现方案记录在 **[idea.md](./idea.md)** 文件中，实际采用的详细设计思路记录在 **[design.md](./design.md)** 文件中。

## 技术文档

项目的技术文档可以在 **[tech_notes.md](./tech_notes.md)** 中找到，其中包含了项目中所用技术的详细说明和相关资料。
